This revision of the original ZCPR3 menu shell includes direct
support for Bridger Mitchell's "AT" background timer and shrinks
the venerable tool down to its 1984 fighting weight of 4K.  All
functions of the previous and apparently bug-free version 4.1
remain as-is.
